/*Encabezados*/

h1 {
	color: #666;/* Color del tema */
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-weight:normal;
}
h3 {
	color: #333; /* Color neutro del tema */
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-weight:normal;
}
h2, h4 {
	color:#666;/* Color neutro del tema */
	font-weight:normal;
}
h4, h6 {
}
a h3 {
	color: #880731;
	margin-bottom: 15px;
}
a:hover h3 {
    color: #880731;
    margin-bottom: 15px;	
	text-decoration:none;
}

a {
	color:#333;
	text-decoration:none;
}
a:visited {
	color: #336699;
}
a:hover {
	color: #0099CC;
	text-decoration:underline;
}
a:active {
	color: #3366CC;
}

/*angie*/

#miembros {
	background-color:#E7E7E7;
	border-bottom-color:#0F0;
	padding:5px 0px 0px 20px;
}

#video_bot {
	background-image:url(../images/img/videoconferencias.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 35px;
	margin:10px;
	height:25px;
}


#publi_bot {
	background-image:url(../images/img/publicaciones.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 35px;
	margin:10px;
	height:25px;
}

#dias_bot {
	background-image:url(../images/img/dias_virtuales.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 35px;
	margin:10px;
	height:25px;
}

#colab_bot {
	background-image:url(../images/img/colaboracion.jpg);
	padding:0 0 0 35px;
	background-repeat:no-repeat;
	margin:10px;
	height:25px;
}

/*estilos varios*/
.tabcoliz {
	margin-left:240px;
}
	
.servicios_marg {
	margin-left:45px;
	color:#666;
}	

.listado_cudi {
	background-image:url(../images/img/bullet_li_cudi.jpg);
	background-repeat:no-repeat;
}
/*Bloque buscador*/
#block-search-form .form-text {
    font-size: 0.9em;
}

#block-search-form {
    background: url("../images/search_bg.png");
    margin-left:725px;
    height: 28px;
    background-repeat: no-repeat;
}
#block-search-form .form-submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: right;
    font-size: 0.9em;
    margin: 0 5px 0 0;
    padding: 0.35em 0 0;
    width: 50px;
}
#block-search-form #edit-search-block-form--2{
    background: none repeat scroll 0 0 transparent;
    border: none;
    padding-left: 10px;
    width: 125px;
    height: 21px;
}


/*bloque redes sociales*/
.bn_redes {
	color:#FF0800;
	padding:20px;
	list-style-type:none;
	background:none repeat scroll 0 0 transparent;
	display: block;
}

#block-block-2 {
    clear: right;
    float: left;
    margin-top: -15px;
    width: 420px;
}

li#red_twitter a {
	background-image:url(../images/img/ico_twtter_cudi.jpg);
	background-repeat:no-repeat;
	float:right;
	padding:20px;
	list-style-type:none;
	height:30px;
	font-size: 0px;
}

li#red_face a {
	background-image:url(../images/img/ico_face_cudi.jpg);
	background-repeat:no-repeat;
	float:right;
	padding:20px;
	list-style-type:none;
	font-size: 0px;
	height:30px;
}

li#red_youtube a {
	background-image:url(../images/img/ico_youtube_cudi.jpg);
	background-repeat:no-repeat;
	float:right;
	padding:20px;
	list-style-type:none;
	font-size: 0px;
	height:30px;
}

#red_twitter a:hover{
	background-image:url(../images/img/ico_twtter_over_cudi.jpg);
	background-repeat:no-repeat;
}

#red_face a:hover{
	background-image:url(../images/img/ico_face_over_cudi.jpg);
	background-repeat:no-repeat;
}

#red_youtube a:hover{
	background-image:url(../images/img/ico_youtube_over_cudi.jpg);
	background-repeat:no-repeat;
}



/*estilos banners laterales derecho*/

#participa {
	background-image:url(../images/img/fondo_banner.jpg);
	background-repeat:no-repeat;
	height:36px;
	padding:10px 0 0 50px;
}

/*#participa a:hover{
	background-image:url(../images/img/fondo_banner_hover.jpg);
	background-repeat:no-repeat;
	height:36px;
	padding:10px 0 0 50px;
}*/

#sitios {
	background-image:url(../images/img/fondo_banner.jpg);
	background-repeat:no-repeat;
	height:36px;
	padding:10px 0 0 50px;
}

#configura {
	background-image:url(../images/img/fondo_banner.jpg);
	background-repeat:no-repeat;
	height:36px;
	padding:10px 0 0 50px;
}

/*estilos inicio*/

.listas li ul li h4{
	padding-top:125px;
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	font:bold;
	
} 

.listas li{
	font-size:11px;
	
} 

.listas{
	margin-left:15px;
	
}
.listas ul{
	padding:0;
	
} 

#prueba_submenu ul{
	list-style:none;
	} 

#prueba_submenu ul.listas{
	float:left;
	width:192px;
	border-right:1px solid #CCC;
	padding:0;
} 

#aplicaciones ul{
	background:url(../images/img/img_aplicaciones.jpg) no-repeat;
	margin:0 0 0 35px;
	width:125px;
} 

#membresias ul{
	background:url(../images/img/img_membresias.jpg) no-repeat;
	margin:0 0 0 35px;
	width:125px;
} 

#redes ul{
	background:url(../images/img/img_redes.jpg) no-repeat;
	margin:0 0 0 35px;
	width:125px;
} 

#consejo ul{
	background:url(../images/img/img_consejo.jpg) no-repeat;
	margin:0 0 0 35px;
	width:125px;
} 

#internacionales ul{
	background:url(../images/img/img_participa.jpg) no-repeat;
	margin:0 0 0 35px;
	width:125px;
}


#internacionales {
	border-right:none !Important;
}

/*vistas*/

/*boletines*/
.view view-vista-boletines view-id-vista_boletines view-display-id-block ul{
	float:left;
} 

 
#vista_boletines_informativos .views-field-field-image{
	float:left;
	margin-right:10px;
} 

#vista_boletines_informativos .views-field-field-fecha{
	font-size:10px;
	color:#666;
	margin:5px 0 30px 0;
} 

#vista_boletines_informativos .views-field-field-sinopsis{

} 

t#vista_boletines_informativos .views-row-las{
	background-color:#930;
}

/*noticias*/

.view view-vista_noticias view-id-vista_noticias view-display-id-block ul{
	float:left;
} 

#vista_noticias .views-field-field-imagen{
	float:left;
	margin-right:10px;
} 

#vista_noticias .views-field-field-fecha{
	font-size:10px;
	color:#666;
	margin:5px 0 30px 0;
} 

/*avisos*/

#vista_avisos {
	background-color:#CCC;
	
	list-style:none outside none;
}

#vista_avisos li{
	list-style:none outside none;
}

#vista_avisos .views-field-title {
	font-size:9px;
}

#vista_avisos .views-field-fecha {
	font-size:9px;
}

/*footer*/
.block-block-12{
	margin-top:60px;
}

/*proyectos*/

#vista_proyectos_home {
	float:left;
}

